<div class="menu-wr">
	<ul id="menu">
		<li><a href="#main" class="active">Main</a></li>
		<li><a href="#ourTeam">Our Team</a></li>
		<li><a href="#technologies">Technologies</a></li>
		<li><a href="#developmentProject">Development Project</a></li>
		<li><a href="#developmentTeam">Development Team</a></li>
		<li><a href="#developmentLab">Development Lab</a></li>
		<li><a href="#reinforce">Reinforce</a></li>
		<li><a href="#contacts">Contacts</a></li>
	</ul>
</div>
<div class="menu-controls-wr">
	<div class="menu-controls">
		<a href="#" id="logo">Gears<strong>Force</strong></a>
		<a href="#" id="menu-trigger">
			<span>Menu</span>
			<i class="line"></i>
			<i class="line"></i>
			<i class="line"></i>
		</a>
	</div>
</div>
